-- 基础信息
base_info = {
	group_id = 133220391
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 391001, gadget_id = 70710078, pos = { x = -2842.969, y = 199.764, z = -4542.076 }, rot = { x = 0.000, y = 183.181, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 391002, gadget_id = 70710078, pos = { x = -2836.392, y = 199.821, z = -4545.275 }, rot = { x = 0.000, y = 190.617, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 391003, gadget_id = 70710078, pos = { x = -2844.339, y = 199.907, z = -4547.296 }, rot = { x = 0.000, y = 321.345, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 391001, 391002, 391003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
